# Generated by makepkg 6.1.0
pkgname = mingw-w64-ucrt-x86_64-cargo-generate
pkgbase = mingw-w64-cargo-generate
xdata = pkgtype=pkg
pkgver = 0.23.6-1
pkgdesc = Use pre-existing git repositories as templates (mingw-w64)
url = https://github.com/cargo-generate/cargo-generate
builddate = 1763575518
packager = CI (msys2/msys2-autobuild/8cbb808c/19511450062)
size = 11261157
arch = any
license = spdx:MIT OR Apache-2.0
depend = mingw-w64-ucrt-x86_64-libgit2
depend = mingw-w64-ucrt-x86_64-libssh2
makedepend = mingw-w64-ucrt-x86_64-rust
makedepend = mingw-w64-ucrt-x86_64-mdbook
makedepend = mingw-w64-ucrt-x86_64-pkgconf
makedepend = mingw-w64-ucrt-x86_64-openssl
makedepend = mingw-w64-ucrt-x86_64-cargo-edit
